Subject: Fw: Resignation Letter
From: Subir Chakma <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 25 Jan 2018 07:30:13 +0000

[1483019303077_PastedImage]
Subir Chakma
Operations
www.livesalesman.com<http://www.livesalesman.com>

[1483019439607_PastedImage]
Skype: subirlsm
Phone: +91 120 4332621<tel:%2B91%20120%204332621>

Mobile: +91 9716481117

Email: [email-masked]

________________________________
From: Tarun Singh <[email-masked]>
Sent: Wednesday, January 24, 2018 7:23 PM
To: manager
Subject: Resignation Letter

Hello Sir,
I, Tarun Raj Singh, have been working as a CCE in your company from 24th August 2017, have got an opportunity of working with EXL Services.
Because of the reason stated above I submit my resignation to you.
I would request you to kindly accept my resignation and clear all my dues and make my FNF.

Regards
Tarun Raj Singh